Page 1 of 1

Android with old phidget21 library

Posted: Thu Oct 18, 2012 2:13 pm
by JXfrance
Hi,

Is it possible to run an Android application with an old version of phidgets21 :?: (eg 2.1.7.20101103)

Re: Android with old phidget21 library

Posted: Thu Oct 18, 2012 2:41 pm
by Patrick
no, we didn't yet have android support back then.

-Patrick